html, body {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
	outline:none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #000 !important;
	line-height: 26px !important;
	font-size: 18px !important;
	background:#fff;
}
.bodycontent
{
	padding:45px 0;	
}

.txt-alignleft
{
	text-align:left;	
}
.txt-alignright
{
	text-align:right;	
}
.page-title
{
	color:#282828;
	font-size:30px;
	margin:5px 0 20px;
   font-family: 'latobold';
	text-transform:uppercase;
}
.page-title2
{
	color:#000;
	font-size:20px;
	margin:5px 0 20px;
   font-family: 'latobold';
	text-transform:uppercase;
}
.page-title3
{
	color:#464646;
	font-size:25px;
	margin:5px 0 25px;
   font-family: 'latobold';
	text-transform:uppercase;
}
.page-title4
{
	color:#000;
	font-size:39px;
	margin:15px 0 20px;
   font-family: 'latobold';
	text-transform:uppercase;
}
.topwrap
{
	background:#4285f4;
	color:#fff;
	font-family: 'latobold';
	font-size:16px;
	padding:4px 0;
	text-transform:uppercase;
}
.panel-title{font-family: 'latobold'; color:#000;}
.topwrap i
{
	margin:0 5px;
	font-size:20px;	
}
.topwrap .topcart a
{
	color:#fdff2d;
}
.topwrap .topcart a:hover, .topwrap .topcart a:focus
{
	color:#fff;
		
}
.mainwrap
{
	background:url(../images/top-bg.jpg) repeat-x top center;	
}
.wrap1
{
	padding:40px 0;	
}
.wrap1 .form-control
{
	height:56px;
	line-height:56px;
	color:#000;
	border-radius:0;
	background:#fff;
	font-size:16px;	
}
.wrap1 .search-btn
{
	background:#2f2f2f;
	color:#fff;
	border:none;
	height:56px;
	text-align:center;
	font-family: 'latobold';
	border-radius:0;
	text-transform:uppercase;
	font-size:18px;
	width:100%;	
}
.wrap1 .search-btn:hover, .wrap1 .search-btn:focus
{
	background:#4285f4;
	color:#fff !important;
		
}
.logo
{
}
.logo img
{
	max-width:100%;	
}
.top-tel {
    color: #fff;
    font-size: 17px;
    font-family: 'latobold';
}

.toptel01 {
    color: #fff;
    display: none;
    font-size: 22px;
    line-height: 34px;
    text-align: center;
	margin-bottom:4px;    font-family: 'latobold';

}
.toptel01 i{font-size: 20px !important;}
.toptel01 a {
    background: #980000;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 18px;
	text-transform:uppercase;
    margin: 2px 0;
    padding: 4px 8px;
}
.toptel01 a:hover, .toptel01 a:focus {
    background: #ffc428;
    color: #000;
    text-decoration: none;
}
.wrap2
{
	margin:0;	
}
.leftcol-title
{
	background:#4285f4;
	line-height:60px;
	padding:0 20px;
	font-family: 'latobold';
	color:#fff;
	font-size:20px;
	margin:0;
	text-transform:uppercase;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.leftcol-title i
{
	margin:0 5px 0 0;	
}
.leftcol-title2
{
	background:#2f2f2f;
	line-height:60px;
	padding:0 20px;
	font-family: 'latobold';
	color:#fff;
	font-size:20px;
	margin:0;
	text-transform:uppercase;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.leftcol-title2 i
{
	margin:0 5px 0 0;	
}
.leftsep
{
	margin:0 0 30px;	
}
.leftcontent
{
	background:#f2f2f2;	
}
.leftcontent i{ color:#666 !important; margin:0 5px;}
.leftcontent span{ color:#000 !important; float:right;}
.leftcontent ul
{
	margin:0;
	padding:0;
	list-style:none;	
}
.leftcontent ul li
{
	margin:0;	
}
.leftcontent ul li a
{
	display:block;
	border-bottom:1px solid #d9d9d9;
	padding:12px 18px;
	font-size:15px;
	color:#000;
	text-transform:uppercase;
}
.leftcontent ul li a:hover, .leftcontent ul li a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;	
}
.newsletter
{
	background:#ccddf9;
	padding:20px;
	font-size:16px;
	line-height:20px;
	margin:0;
	color:#666;
	border-radius:4px;
	margin:0 0 30px;
}
.newsletter .form-control
{
	border-radius:0;
	height:40px;
	line-height:40px;
	font-size:15px;
	color:#000;
	border-radius:0;	
}
.newsletter-btn
{
	background:#4285f4;
	color:#fff;
	font-size:15px;	
	font-family: 'latobold';
	border-radius:0 !important;
}
.newsletter-btn:hover, .newsletter-btn:focus
{
	background:#333;
	color:#fff !important;	
}
.navwrap
{
	background:#2f2f2f;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.menutxt {
	float: left;
	height: 32px;
	padding: 4px 0 0 18px;
	font-size: 16px;
	text-transform:uppercase;
	line-height: 32px;
	display:none;
	color:#fff;
	font-family: 'latobold';
}
.navbar-toggle
{
	padding: 8px 7px !important;
	margin-top:5px !important;	
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#F00 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-header
{
	background:;	
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	background:none !important;
	border:none !important;
}
ul.navbar-nav li
{
	text-transform:uppercase;
}
ul.navbar-nav li a.menulink {
	font-size:14px;
	color: #fff;
	line-height:60px;
	padding: 0 30px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
}
ul.navbar-nav li a.menulink:hover {
	color:#fff;
	text-decoration: none;
	background:#1c1c1c;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	font-size:14px;
	color: #fff !important;
	line-height: 60px;
	padding: 0 30px;
	text-decoration: none;
	background:#1c1c1c;
}
.banner
{
	height:385px;
	overflow:hidden;
	margin:30px 0 0;
	background:#333;
}
.banner img
{
	width:100%;
	min-height:385px;	
}
.prowrap
{
	margin:30px 0 15px;	
}
.problock
{
	margin:0 0 30px;
}
.problock .protitle
{
	font-family: 'latobold';
	margin:5px 0 7px;
	font-size:13px;
	text-align:center;
	line-height:20px;
}
.problock .protitle a, .problock .protitle a:hover, .problock .protitle a:focus{ color:#000;}
.problock .proprice
{
	font-family: 'latobold';
	margin:0 0 15px;
	font-size:18px;
	text-align:center;
	color:#4285f4;
}
.problock .proimg
{
	height:252px;
	overflow:hidden;	
}
.problock .proimg img
{
	min-height:252px;
	width:100%;	
}
.readmore
{
	margin:15px 0 0 0;	
}
.readmore a
{
	background:#4285f4;
	color:#fff;
	padding:5px 20px;
	font-size:14px;
	font-family: 'latobold';
}
.readmore a:hover, .readmore a:focus
{
	background:#333;
	color:#fff;
	text-decoration:none;
}
.wrap3
{
	background:#f1f1f1;
	padding:35px 0 5px;	
}
.wrap3 .problock{ background:#fff; padding:5px 5px 20px;}
.wrap3 .bdr
{
	margin:15px 0;
	border-bottom:2px solid #666;
}
.wrap4
{
	border-top:1px solid #CCC;	
}
.wrap4 .floatbox
{
	width:20%;
	padding:30px 15px;
	border-right:1px solid #CCC;
	font-size:14px;
	color:#666;
	text-align:center;
	float:left;
}
.wrap4 .floatbox .title
{
	color:#000;
	margin:20px 0 8px;
	font-size:20px;	
}
.last
{
	border:none !important;	
}
.img-holder
{
}
.img-holder img
{
	max-width:100%;
}
.wrap5
{
	background:#d1d1d1;
	padding:35px 0;
	color:#333333;
	font-size:16px;
	line-height:25px;	
}
.wrap5 .title
{
	color:#000;
	margin:0 0 15px;
	text-transform:uppercase;
	font-family: 'latobold';
	font-size:18px;
}
.wrap5 ul
{
	list-style:none;
	padding:0;
	margin:0;	
}
.wrap5 ul li
{
	margin:0;	
}
.wrap5 ul li a
{
	font-size:17px;
	color:#000;
	padding:8px 7px;
	border-bottom:1px dashed #333;
	display:block;
}
.wrap5 ul li a:hover, .wrap5 ul li a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;	
}
.socials img
{
	margin:0 2px;
}
.footer
{
	background:#2f2829;
	padding:20px 0;
	line-height:20px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
}
.footer a
{
	color:#fff;	
}
.footer a:hover, .footer a:focus
{
	color:#fff;	
}
 .affix {
      top: 0;
	  width:100%;
	  margin:0; padding: 0px;
	  z-index:999;
  }
.rev-frm {
    display: block;
}
.rev-frm .frmtitle {
    background-color: #4285f4;
    color: #fff;
    font-size: 22px;
    padding: 8px 15px;	font-family: 'latobold';

}
.rev-frm .frm {
    background-color: #fff;
    border: 3px solid #4285f4;
    padding: 25px;
}

.row-sep {
    border-bottom: 1px dashed #666;
    margin-bottom: 25px;
    padding: 0 0 25px;
}
.mainpro
{
	background:#dadada;
	padding:15px;	
}
.prosep
{
	margin:0 0 15px;
	padding-bottom:15px;
	border-bottom:1px dotted #CCC;	
}
.proprice
{
	color:#4285f4;
	font-size:24px;
	font-family: 'latobold';
	margin-bottom:20px;
}
.instock
{
	color:#43b100;	
	font-family: 'latobold';
    font-size: 16px;

}
.not-instock
{
	color:#F00;	
	font-family: 'latobold';
    font-size: 16px;

}
.prodetails
{
	margin:30px 0;
	background:#eeeeee;
	padding:25px;
	font-size:17px;
	line-height:26px;	
}
.prodetails strong{font-family: 'latobold'; font-weight:normal;}
.prodetails .title
{
	font-family: 'latobold';
	font-size:24px;
	margin:0 0 20px;
	color:#4285f4;
	padding-bottom:18px;
	border-bottom:1px dashed #333;
}
.loginbody {
    background: #fff !important;
}
.logintitle {
    color: #fff; font-family: 'latobold';
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 17px;
}
.corral {
    margin: 0 auto;
    width: 460px;
}
.contentContainer {
    border-radius: 5px;
    margin: 50px auto 0;
    padding: 30px 10% 50px;
    position: relative;
}
.contentContainer .form-control {
    border-color: #999;
    border-radius: 0;
    height: 44px !important;
}
.contentContainer label {
    font-size: 14px;
}
a.signup-button {
    background: #4285f4;
    border-radius: 6px;
    color: #fff;
    display: block; font-family: 'latobold';
    font-size: 15px;
    padding: 6px 0;
    text-align: center;
}
a.signup-button:hover, a.signup-button:focus {
    background: #2c2c2c;
    color: #fff;
    text-decoration: none;
}
.signup-button2 {
    background: #2c2c2c;
    border: medium none;
    border-radius: 6px;
    color: #fff;
    display: block; font-family: 'latobold';
    font-size: 15px;
    padding: 6px 0;
    text-align: center;
    width: 100%;
}
.signup-button2:hover, .signup-button2:focus {
    background: #4285f4;
    color: #fff;
    text-decoration: none;
}
a.signup-button3 {
    background: #2c2c2c;
    border-radius: 4px;
    color: #fff;
    display: block; font-family: 'latobold';
    font-size: 15px;
    padding: 6px 0;
    text-align: center;
}
a.signup-button3:hover, .signup-button3:focus {
    background: #4285f4;
    color: #fff;
    text-decoration: none;
}
.troublelink {
    border-bottom: 1px solid #666666;
    font-size: 14px;
    margin: 20px 0;
    padding: 0 0 10px;
    text-align: center;
}
.troublelink a, .troublelink a:hover, .troublelink a:focus {
    color: #4285f4; font-family: 'latobold';
}
.txt-proname {
    font-size: 13px;
    line-height: 20px;
    margin: 10px 0 0;
	color:#f5b555;
}
.leftcol02 ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.leftcol02 .title {
    background: #4285f4;
    border-radius: 4px;
    color: #fff; 
	font-family: 'latobold';
    font-size: 18px;
    margin:0 0 5px;
    padding: 7px 10px;
    text-transform: uppercase;
}
.leftcol02 ul li {
    color: #666;
    font-size: 15px;
    line-height: 55px;
}
.leftcol02 ul li i {
    padding: 0 10px;
}
.leftcol02 ul li a {
    border-bottom: 1px dotted #999;
    color: #333;
    display: block;
}
.leftcol02 ul li a:hover, .leftcol02 ul li a:focus, .leftcol02 ul li a.current {
    color: #333;
	background:#f5f5f5;
}
.row-sep01{ margin:0 0 30px;}
.cart-link a{color:#4285f4;  font-family: 'latobold';}
.cart-link a:hover, .cart-link a:focus
{
	color:#000;	
}
.table-responsive{ color:#333;}
.table-responsive strong{ color:#000;  font-family: 'latobold'; font-weight:normal;}
.cart-heading {
    background-color: #4285f4;
    color: #fff;
	 font-family: 'latobold';
    font-size: 16px;

    line-height: 35px;
    padding: 0 0 0 15px;
}
.cart {
    background-color: #f2f2f2;
    border: 1px solid #efefef;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.cart-body {
    padding: 15px;
}
.green-btn {
    background: #4285f4 !important;
    border: 2px solid #1d57b7 !important;
	color:#fff !important; font-weight:bold !important;
}
.green-btn:hover{ background:#333 !important;}
.cartinfo {
    margin-top: 15px;
}
.cartinfo ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.cartinfo li {
    float: left;
    margin-left: 10px;
}
.addtocart {
    background-color: #1a72b7;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.addtocart a {
    color: #fff;
    text-decoration: none;
}
.addtocart a:link, .addtocart a:visited {
    color: #fff;
    display: block;
    text-decoration: none;
}
.addtocart a:hover, .addtocart a:active {
    background-color: #272a35;
    border-radius: 5px;
    color: #fff;
    height: 30px;
    line-height: 30px;
}
.frmst01 {
    background-color: #ffffff;
    border-left: 1px solid #ccc;
    border-radius: 12px;
    box-shadow: 5px 3px 18px 0 rgba(0, 0, 0, 0.64);
    color: #0b0b0b;
    margin-bottom: 10px;
    margin-left: 30px;
    padding: 25px;
}
.box {
    background: #fcfbfb !important;
    border-radius: 3px;
    border-top: 3px solid #d2d6de;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #000;
    font-size: 15px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}
.box.box-primary {
    border-top-color: #3c8dbc;
}
.box.box-info {
    border-top-color: #00c0ef;
}
.box.box-danger {
    border-top-color: #dd4b39;
}
.box.box-warning {
    border-top-color: #f39c12;
}
.box.box-success {
    border-top-color: #00a65a;
}
.box.box-default {
    border-top-color: #d2d6de;
}
.box.collapsed-box .box-body, .box.collapsed-box .box-footer {
    display: none;
}
.box .nav-stacked > li {
    border-bottom: 1px solid #f4f4f4;
    margin: 0;
}
.box .nav-stacked > li:last-of-type {
    border-bottom: medium none;
}
.box.height-control .box-body {
    max-height: 300px;
    overflow: auto;
}
.box .border-right {
    border-right: 1px solid #f4f4f4;
}
.box .border-left {
    border-left: 1px solid #f4f4f4;
}
.box.box-solid {
    border-top: 0 none;
}
.box.box-solid > .box-header .btn.btn-default {
    background: transparent;
}
.box.box-solid > .box-header .btn:hover, .box.box-solid > .box-header a:hover {
    background: rgba(0, 0, 0, 0.1);
}
.box.box-solid.box-default {
    border: 1px solid #d2d6de;
}
.box.box-solid.box-default > .box-header {
    background: #d2d6de;
    color: #444444;
}
.box.box-solid.box-default > .box-header a, .box.box-solid.box-default > .box-header .btn {
    color: #444444;
}
.box.box-solid.box-primary {
    border: 1px solid #3c8dbc;
}
.box.box-solid.box-primary > .box-header {
    background: #3c8dbc;
    color: #ffffff;
}
.box.box-solid.box-primary > .box-header a, .box.box-solid.box-primary > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-info {
    border: 1px solid #00c0ef;
}
.box.box-solid.box-info > .box-header {
    background: #00c0ef;
    color: #ffffff;
}
.box.box-solid.box-info > .box-header a, .box.box-solid.box-info > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-danger {
    border: 1px solid #dd4b39;
}
.box.box-solid.box-danger > .box-header {
    background: #dd4b39;
    color: #ffffff;
}
.box.box-solid.box-danger > .box-header a, .box.box-solid.box-danger > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-warning {
    border: 1px solid #f39c12;
}
.box.box-solid.box-warning > .box-header {
    background: #f39c12;
    color: #ffffff;
}
.box.box-solid.box-warning > .box-header a, .box.box-solid.box-warning > .box-header .btn {
    color: #ffffff;
}
.box.box-solid.box-success {
    border: 1px solid #00a65a;
}
.box.box-solid.box-success > .box-header {
    background: #00a65a;
    color: #ffffff;
}
.box.box-solid.box-success > .box-header a, .box.box-solid.box-success > .box-header .btn {
    color: #ffffff;
}
.box.box-solid > .box-header > .box-tools .btn {
    border: 0 none;
    box-shadow: none;
}
.box.box-solid[class*="bg"] > .box-header {
    color: #fff;
}
.box .box-group > .box {
    margin-bottom: 5px;
}
.box .knob-label {
    color: #333;
    font-size: 12px;
    font-weight: 100;
    margin-bottom: 0.3em;
    text-align: center;
}
.box > .overlay, .overlay-wrapper > .overlay, .box > .loading-img, .overlay-wrapper > .loading-img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.box .overlay, .overlay-wrapper .overlay {
    background: rgba(255, 255, 255, 0.7);
    border-radius: 3px;
    z-index: 50;
}
.box .overlay > .fa, .overlay-wrapper .overlay > .fa {
    color: #000;
    font-size: 30px;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}
.box .overlay.dark, .overlay-wrapper .overlay.dark {
    background: rgba(0, 0, 0, 0.5);
}
.box-header::before, .box-body::before, .box-footer::before, .box-header::after, .box-body::after, .box-footer::after {
    content: " ";
    display: table;
}
.box-header::after, .box-body::after, .box-footer::after {
    clear: both;
}
.box-header {
    background: #dfdfdf;
    color: #000;
    display: block; font-family: 'latobold';
    font-size: 20px;
    padding: 7px 15px;
    position: relative;
}
.box-header.with-border {
    border-bottom: 1px solid #f4f4f4;
}
.collapsed-box .box-header.with-border {
    border-bottom: medium none;
}
.box-body {
    padding: 25px;
	background:#efefef !important;
}
.text-red {
    color: #f00;
}
/* tree menu*/
ul.tree{ background:#fff !important;}
ul.tree li a{
	border-bottom:none !important;
	padding:6px 25px !important;
	font-size:15px;
	text-transform:none !important;
}


